*{
    font-family: "Avenir", sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box; 
}

body{
    overflow-x: hidden;
}

button{
    outline: none !important;
}

a:hover{
    color: #FFFFFF !important;
}

button:hover{
    outline: none;
    background-color: #db3e4c;
}

@media (min-width: 992px) {
    .container{
      max-width: 1340px !important;
    }
  }

@font-face {
    font-family: 'Avenir';
    src: url('../fonts/Avenir-Roman/Avenir-Roman.eot') format('embedded-opentype'),  url('../fonts/Avenir-Roman/Avenir-Roman.woff') format('woff');
  }
  
@font-face{
    font-family: "Avenir";
    src: url('../fonts/AvenirLTStd-Heavy/AvenirLTStd-Heavy.eot') format('embedded-opentype'),
    url('../fonts/AvenirLTStd-Heavy/AvenirLTStd-Heavy.woff') format('woff');
    font-weight: 900;
}

@font-face {
    font-family: "Avenir";
    src: url('../fonts/AvenirLTStd-Light/AvenirLTStd-Light.eot');
    src: local('Avenir LT Std 35 Light'), local('AvenirLTStd-Light'),
        url('../fonts/AvenirLTStd-Light/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirLTStd-Light/AvenirLTStd-Light.woff2') format('woff2'),
        url('../fonts/AvenirLTStd-Light/AvenirLTStd-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@keyframes scroll_1 {
0%   { transform: translateY(0); }
25%  { transform: translateY(-0.6em); }
50%  { transform: translateY(0); }
75%  { transform: translateY(0.6em); }
100% { transform: translateY(0); }
}

.scroll-icon__wheel-outer {
display: block;
position: absolute;
left: 50%;
top: .6em;
height: 1em;
width: .4em;
margin-left: -.2em;
border-radius: .4em;
overflow: hidden;
}

.scroll-icon__wheel-inner {
display: block;
height: 100%;
width: 100%;
border-radius: inherit;
background: #fff;
animation: scroll_1 2.75s ease-in-out infinite;
}

.scroll-icon {
  display: block;
  position: relative;
  height: 3em;
  width: 32px;
  border: .25em solid #fff;
  border-radius: 1em;
}

.page-wrap {
    display: flex;
    height: 50px;
  }
.example {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.head_sec{
    /*min-height: 900px;*/
    min-height: 1024px;
    width: 100%;
}

#myVideo {
    top: 0px;
    z-index: -1;
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
}

.logo_wrapper{
    margin-left: 22px;
    width: 111px;
}

.logo_head{
    width: 100%;
}

header{
    height: 100px;
    padding: 28px 0;
}

.contact_btn{
    height: 44px;
    width: 120px;
    border: none;
    border-radius: 22px;
    float: right;
    background-color: rgba(255,255,255,0.15);
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
}

.visit_btn{
    margin-top: 20px;
    height: 44px;
    width: 113px;
    border: none;
    background-color: #000000;
    border-radius: 22px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
}

.visit_btn:hover{
    background-color: #db3e4c;
}

.head_block{
    display: flex;
    flex-direction: column;
}

.header_descr{
    color: #FFFFFF;
    text-align: center;
    font-size: 60px;
    font-weight: 900;
    line-height: 80px;
}

.int_link{
    display: inline-block;
    margin: 0 auto;
}

.scroll{
    width: 36px;
    margin: 0 auto;
    margin-top: 36px;
}

.intricate{
    min-height: 484px;
    padding: 140px 0;

}

.intricate_header{
    color: #000000;
    font-size: 40px;
    font-weight: 900;
    text-align: center;
}

.intricate_descr {
	color: #000000;
	font-size: 18px;
	font-weight: 300;
	line-height: 26px;
	text-align: center;
}

.company_buttons{
    display: flex;
}

.full_size{
    color: black;
}

.hero_block{
    height: 800px;
    padding-left: 134px;
    padding-right: 133px;
    padding-bottom: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.hero_logo_wrapper{
    width: 199px;
}

.heros .row .col-md-6{
    margin-bottom: 1px;
}

.uam_hero{
    background: url(../img/uam-hero.jpg) center center/cover no-repeat;
}

#video_trigger{
    display: none;
}

.uam_hero .hero_block{
    padding-top: 243px;
}

.subpaming_hero{
    border-left: 1px solid #FFFFFF;
    background: url(../img/submapping-hero.jpg) center center/cover no-repeat;
}

.animate_hero{
    transition-property: all;
    transition-duration: 1s;
}

.subpaming_hero .hero_block{
    padding-top: 256px;
}

.subpaming_hero .hero_block .hero_logo_wrapper{
    width: 310px;
}

.oncall_hero{
    background: url(../img/stcolumba-hero.jpg) center center/cover no-repeat;
}

.oncall_hero .hero_block{
    padding-top: 239px;
}

.apol_hero{
    border-left: 1px solid #FFFFFF;
    background: url(../img/apol-hero.jpg) center center/cover no-repeat;
}

.apol_hero .hero_block{
    padding-top: 239px;
}

.apol_hero .hero_block .hero_logo_wrapper{
    width: 308px;
}

.company_logo{
    width: 100%;
}

.company_logo:last-child{
    max-width: 215px;
    display: block;
    margin: 0 auto;
}

.comapny_descr{
    margin-top: 24px;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 300;
	line-height: 24px;
	text-align: center;
}

.company_buttons .company_btn:first-child{
    margin-right: 30px;
}

.modal-dialog{
    max-width: 800px;

}

.company_btn{
    height: 44px;
    width: 155px;
    border: none;
    border-radius: 22px;
    background-color: rgba(255,255,255,0.15);
    margin-top: 24px;

    color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
}

.btn_hide{
    display: none;
    margin-bottom: 40px;
}

.announce{
    min-height: 484px;
    padding: 140px 0;
}

.coming_soon_header{
    color: #000000;
    font-size: 40px;
    font-weight: 900;
}
.numbers{
    display: flex;
}

.announce_descr{
    margin-top: 26px;
	color: #000000;
	font-size: 18px;
	font-weight: 300;
	line-height: 26px;
}

.days{
    margin-top: 84px;
    margin-right: 114px;
}

.days::after{
    top: 93px;
    position: absolute;
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin-left: 102px;
    height: 10px;
    width: 10px;
    background-color: #E6E6E6;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.days:last-child::after{
    display: none;
}

.days::before{
    top: 110px;
    position: absolute;
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin-left: 102px;
    height: 10px;
    width: 10px;
    background-color: #E6E6E6;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.days:last-child::before{
    display: none;
}

.count{
	color: #000000;
	font-size: 40px;
	font-weight: 900;
	line-height: 48px;
}

.time_descr {
	color: #000000;
	font-size: 16px;
	font-weight: 300;
    line-height: 24px;
    text-transform: uppercase;
    text-align: center;
}

.start_footer{
    min-height: 200px;
    padding-top: 63px;
    background-color: #1A1A1A;
}

.footer_items{
    display: flex;
}

.footer_logo_wrapper{
    margin-right: 78px;
}

.footer_logo{
    max-width: 86px;
}

.copyright {
	color: #808080;
	font-size: 12px;
    font-weight: 300;
    margin-top: 20px;
}

.footer_item{
    margin-top: 7px;
    margin-right: 78px;
}

.footer_item:last-child{
    margin-right: 0;
}

.footer_header{
    color: #FFFFFF;
    font-size: 12px;
	font-weight: 300;
	line-height: 20px;
}

.footer_desc {
	color: #808080;
	font-size: 12px;
	font-weight: 300;
	line-height: 20px;
}

.footer_desc a{
    color: #808080;
}

.end_footer{
    min-height: 55px;
    background-color: #000000;
    padding: 16px 0;
    padding-bottom: 4px;
}

.footer_logo_wrapper{
    margin-top: 7px;
}

.linkedin_wrapper{
    position: absolute;
    display: flex;
}

.linkedin_img{
    height: 24px;
    width: 24px;
}

.linkedin_descr{
    margin-top: 2px;
    margin-left: 10px;
}

.footer_links{
    float: right;
    display: flex;
}

.end_footer_items{
    display: flex;
    width: 100%;
}

.footer_links li{
    color: #808080;
	font-size: 12px;
	font-weight: 300;

    list-style-type: none;
    margin-top: 2px;
    padding-right: 6px;
}

.footer_links li a{
    color: #808080;
}

.footer_links li::after{
    content: "";
    width: 1px;
    height: 12px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 9px;
    background-color: #808080;
}

.footer_links li:last-child{
    padding: 0;
}

.footer_links li:last-child::after{
    width: 0px;
    height: 0px;
    margin-left: 0px;
}

#privacydiv,
#termsdiv {
    width: 50%;
    height: 100%;
    /*border-radius: 10px;*/
    background-color: #000000;
    display: none;
    text-align: justify;
    float: right;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 999999;
}

.slidediv {
    padding: 70px 0px 0px 30px;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}

.slidecontent {
    padding: 10px 100px 100px 80px;
}

.slidecontent h2 {
    text-align: left;
    color: #fff;
}

.slidediv .h1 {
    font-size: 30px;
    color: #fff;
    padding-left: 44px;
    font-weight: 900;
    line-height: 80px;
}

.slidecontent ol {
    padding-left: 0px;
    color: #fff;
}

.slidecontent ol div {
    text-align: left;
}

.slidecontent ul {
    padding-left: 0px;
    list-style-type: none;
    color: #fff;
}

.slidecontent li {
    margin-bottom: 10px;
    text-align: left;
}

#closeprivacylink,
#closetermslink {
    cursor: pointer;
}

.slidediv p {
    font-family: Avenir;
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
    color: #fff;
    padding-top: 20px;
}

#stcolumba_logo {
    margin-top: 30px;
}

#stcolumba_desc {
    padding-top: 8px;
}

#regmark {
    vertical-align: super;
    font-size: .7em;
}

@media (min-width: 2400px) {
    .hero_block{
        padding-left: 450px;
        padding-right: 450px;
    }

    .modal-dialog{
        max-width: 1600px;
    }

    .close{
        font-size: 3.5em;
    }
}

@media (min-width: 1200px) and (max-width:1400px) {
    .numbers{
        margin-left: 25% !important;
    }
}


@media (min-width:1139px) and (max-width:1400px) {
    .announce{ 
        text-align: center;
    }

    .numbers{
        transform: translateX(-50%);
        margin-left: 50%;
    }

    .days::after,  .days::before{
        margin-left: 72px;
    }
}

@media (max-width:1139px) {
    .announce{ 
        text-align: center;
        padding: 80px 20px;
    }
    .numbers{
        justify-content: center;
    }
    .coming_soon_header{
        text-align: center;
    }
    .announce_descr{
        text-align: center;
    }
    .days:last-child{
        margin-right: 0;
    }

    .days::after,  .days::before{
        margin-left: 72px;
    }
}

@media (max-width:1023px) {
    .heros .row .col-md-6{
        width: 100% !important;
        flex: 0 0 100%;
        max-width: 100%;
        border-left: 0;
    }

}

@media (max-width:992px) {
    .contact_btn{
        float: right;
    }
    .hero_block{
        padding-right: 70px;
        padding-left: 70px;
    }
    .footer_item{
        margin-right: 28px;
    }

    .footer_header{
        font-size: 10px;
    }

    .footer_desc{
        font-size: 10px;
    }

    .end_footer_items{
        width: 767px !important;

    }

    #privacydiv, #termsdiv {
		width: 100%;
	}

	.slidediv {
		padding: 30px 0px 0px 10px;
		overflow-y: scroll;
	}
	
	.slidecontent {
		padding: 10px 45px 10px 45px;
	}
	#closeprivacylink, #closetermslink {
	    cursor: pointer;
	    position: absolute;
	    right: 40px;
	}

	#privacydiv .h1, #termsdiv .h1{padding-left: 45px;
	display: block;
    margin-top: 50px;
    font-size: 30px;}

    #stcolumba_logo {
        margin-top: 0px;
    }
    
    #stcolumba_desc {
        padding-top: 0px;
    }
}

@media (max-width:768px) {

    .head_sec .container .row .col-6{
        padding-left: 5px;
        padding-right: 20px;
    }
    .contact_btn{
        float: right;
    }

    .header_descr{
        font-size: 55px;
    }

    .hero_block{
        padding-right: 50px !important;
        padding-left: 50px !important;
    }

    .start_footer{
        padding-top: 40px !important;
    }
    .footer_logo_wrapper{
        margin-right: 0;
    }

    .footer_logo{
        display: block;
        margin: 0 auto;
    }

    .copyright{
        text-align: center;
    }

    .footer_items{
        flex-direction: column;
        justify-content: center;
    }

    .footer_item{
        margin-right: 0;
        margin-bottom: 25px;
        text-align: center;
    }

    .footer_logo_wrapper{
        margin-bottom: 40px;
    }

    .coming_soon_header{
        text-align: center;
    }

    .end_footer_items{
        width: 575px;
    }
    .end_footer{
        padding: 0;
    }

    .linkedin_wrapper {
        position: static;
        display: block;
        margin: 40px auto;
        text-align: center;
    }

    .linkedin_wrapper .linkedin_descr {
    display: inline-block;
    }

    .linkedin_wrapper .linkedin_img {
        display: inline-block;
    }

    .footer_links_wrapper {
        display: block;
        text-align: center;
    }

    .footer_links {
        padding: 0;
        float: none;
        display: inline-block;
    }

    .footer_links li {
        display: inline-block;
    }

    .days{
        margin-right: 69px;
    }

    .days:last-child{
        margin-right: 0;
    }

    .days::after, .days::before{
        margin-left: 55px;
    }
}

@media (max-width: 576px){
    .header_descr{
        font-size: 44px;
        line-height: 52px;
    }
    
    .intricate{
        min-height: 376px;
        padding: 80px 20px;
    }

    .intricate_header{
        font-size: 24px;
    }
    
    .intricate_descr {
        font-size: 16px;
    }

    .coming_soon_header{
        font-size: 24px;
    }
    .announce_descr{
        font-size: 16px;
        margin-top: 10px;
    }

    .hero_block{
        height: 510px;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .company_buttons{
        display: flex;
    }

    .uam_hero .hero_block{
        padding-top: 55px !important;
    }
    
    .subpaming_hero .hero_block{
        padding-top: 68px;
    }
        
    .oncall_hero .hero_block{
        padding-top: 51px;
    }
        
    .apol_hero .hero_block{
        padding-top: 51px;
    }

    .start_footer{
        padding: 40px 20px;
    }
    .footer_desc, .footer_header{
        font-size: 12px;
    }
    .linkedin_descr{
        font-size: 10px;
    }
    .linkedin_wrapper {
        margin-bottom: 30px;
    }

    .footer_links {
        margin: 0 auto;
        margin-bottom: 40px;
        padding-left: 0;
    }

    .days{
        margin-right: 29px;
    }

    .days::after, .days::before{
        margin-left: 34px;
    }
    .footer_links li{
        padding-right: 4px;
    }

    .end_footer_items .col-12{
        padding: 0;
    }

    #privacydiv .h1, #termsdiv .h1{padding-left: 15px;}
}



/*
===============================================
Full screen video widget
===============================================
*/

html, body {
    height: 100%;
}

.jumbotron-video {
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.jumbotron-video > video {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -2;
    object-fit: cover;
}

.jumbotron-video .dim-layer {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 0.0;
    background-color: black;
}

.jumbotron-video .front-layer {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    max-width: 100%;
}

.jumbotron-video nav.topnav {
    position: absolute;
    top: 0;
    width: 100%;
}

/*
===============================================
Vertical centering
===============================================
*/
.vcenter-parent {
    text-align: center;
    white-space: nowrap;
}

.vcenter-parent:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
}

.vcenter-parent > .vcenter {
    display: inline-block;
    vertical-align: middle;
    white-space: initial;
}
